# Namespace hcap.rs232c.StopBit

hcap.rs232c.StopBit

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.rs232c.StopBit

## Namespace Detail

hcap.rs232c.StopBit

## Field Detail

<static> <constant> hcap.rs232c.StopBit.BIT_1
stop bit 1 bit.

Since:
  1.18.4

<static> <constant> hcap.rs232c.StopBit.BIT_2
stop bit 2 bit.

Since:
  1.18.4

<static> <constant> hcap.rs232c.StopBit.UNKNOWN
unknown value.

Since:
  1.18.4